.containerProd {
    padding: 20px;
}

h1 {
    text-align: center;
    font-weight: 600;
    padding-top: 20px;
}

.form-containerProd {
    width: 50%;
    padding: 20px;
    margin-top: 5%;
    margin-left: 25%;
    background-color: #f8f9fa;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    animation: fadeIn 0.5s ease-in-out; /* Fade-in effect */
}

/* Define the fadeIn animation */
@keyframes fadeIn {
    from {
        opacity: 0; /* Start with the form container invisible */
        transform: translateY(-20px); /* Start with a slight upward offset */
    }
    to {
        opacity: 1; /* End with the form container fully visible */
        transform: translateY(0); /* Return the form container to its original position */
    }
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    width: 100%;
    padding: 10px;
    border: 1px solid #ced4da;
    border-radius: 4px;
}

.top-left {
    position: absolute;
    top: 20px; /* Adjust the distance from the top as needed */
    left: 20px; /* Adjust the distance from the left as needed */
}

.btnProd {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background-color: #007bff;
    color: white;
    font-weight: bold;
}
